phpbb 3.2.0 Fehlermeldung bei Installation


#1

Hallo zusammen,
bei der Installation von phpbb bekomme ich folgende Fehlermeldung:

http://brunnenbau.bplaced.net/phpbb/

Schon alles mögliche versucht. Gleiches Problem auch bei der Installation von phpbb 3.2.3.
Die erforderlichen Dateinberechtigungen sind auf 777 gesetzt.
Gruss
brunnenbau


#2

Hast du alle Dateien hochgeladen?
Gibt es die Datei /phpbb/vendor/symfony/polyfill-mbstring/bootstrap.php bei dir?


#3

Moin heavygale,
besten Dank für die schnelle Antwort!
Der Ordner symfony war gar nicht vorhanden, genauso: twig und zendframework.

Habe mit dem WISE _FTP 10 übertragen, da Filezilla bei mir nicht läuft.

Die Ordner habe ich ergänzt, aber:

Fatal error: Composer dependencies have not been set up yet, run ‘php …/composer.phar install’ from the phpBB directory to do so. in /users/brunnenbau/www/phpbb3/includes/startup.php on line 80

bekomme die Kriese.


#4

hallo,

du musst wirklich alle Files aus dem Download von phpBB auf den Webserver laden - auch die zweite Fehlermeldung (hier phpBB spezifisch) wird nur ausgegeben, wenn nicht alle Daten existieren oder Daten beschädigt sind.

Ich würde dir empfehlen die neuste Version von phpBB ( https://www.phpbb.de/downloads/pakete/ ) nochmals sauber herunterzuladen und anschliessend zu entpacken. Dann wirklich darauf achten, dass du sämtliche im Ordner enthaltende Dateien hochlädst (und ggf. auch den Error-Log des FTP-Programmes im Auge behalten, falls da nicht alle Dateien hochgeladen werden).

Gruss sascha


#5

Hallo Sascha,

nunmehr hat es funktioniert. Besten Dank!